Issue 27897 - Dlouhe retezce v Seznamu pouzite literatury
Dlouhe retezce v Seznamu pouzite literatury
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: cs
OOo 2.0
All All
: P3 trivial
: ---
Assigned To: t8m
issues@cs
: oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-16 13:41 UTC by pavel
Modified: 2012-02-20 01:18 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Screenshot (83.74 KB, image/png)
2004-04-16 13:42 UTC, pavel
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description pavel 2004-04-16 13:41:53 UTC
Ahoj,

Writer, Nastroje -> Seznam pouzite literatury.

Uplne dole jsou retezce "Uzivatelem definovane p....." a pismena na miste .....
nejsou videt.

Viz screenshot.
Comment 1 pavel 2004-04-16 13:42:26 UTC
Created attachment 14558 [details]
Screenshot
Comment 2 t8m 2004-04-18 18:35:50 UTC
Bohužel mÄ› moc nenapadá jak to pÅ™eložit kratÄeji.

Přeložím to jako Volné pole 1-5, protože uživatelské pole se mi moc nelíbí.

Kdyby tÄ› napadlo nÄ›co výraznÄ› lepšího tak proveÄ reopen.
Comment 3 pavel 2004-04-23 19:46:26 UTC
.
Comment 4 ace_dent 2008-05-17 21:49:22 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 ace_dent 2008-05-17 23:53:30 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew